body {background:#555;}
h4, h5 {color:#125985;}
#wrapper {
font-family: Verdana, Geneva, sans-serif;
font-size:14px;
background:#fff;
max-width:1100px;
margin: 0 auto;
min-height:600px;
}

.header {padding-top:40px !important ;}

header .units-row {
background:#1D789B;
color:#fff;
margin-bottom:0px;
min-height:120px;
padding: 0 20px;
}

header .slogan {
font-size:22px;
color:#DAF0F8;
}
header  a.download {
color:#fff;
text-decoration:none;
font-weight:bold;
font-size:16px;
display:inline-block;
width:150px;
height:30px;
background:#176093;
text-align:center;
border-bottom:4px solid #1B5173;
line-height: 24px;
}
header  a.download:hover {
border-bottom: 2px solid #1b5173;
height: 28px;
margin-top: 2px;
}

header h1 {
font-family: Verdana, Geneva, sans-serif;
color:#fff;
font-size:40px;
font-weight: 300;
}
header span {
position:absolute;
top:35px;
right:0;

}

.logo {
position:relative;
text-align: right;
width: 188px;
margin-top: -13px;
}



/*навигация*/
nav {
background:#176093;
color:#fff;
min-height:40px;
border-bottom:6px solid #1B5173;
}
.navbar { margin-bottom: 0px;}
.navbar  a{
color:#fff;
text-decoration:none;
line-height:40px;
font-size:18px;
background:#176093;
}
.navbar a:hover{
color:#fff !important;
text-decoration:underline;
}

.navbar ul li {margin-left: 0em; margin-right:7%; text-align:center;}
.navbar ul li:last-child{margin-right:0%;}
.navbar ul { margin: 0px auto;width:640px;}

.baner {margin:0; padding:0; line-height: normal;}
.baner img {width:100%;}


/*контент*/
.content {
padding: 0 20px 0 20px;
}

.content h4 {
font-family: Verdana, Geneva, sans-serif;
}
.content aside img {
border:1px solid #ddd;
}
.content aside {
padding-top:15px
}

.content .home-text {
font-size:15px;
text-align: justify;
padding-top:15px;
}

.content .text {
font-size:14px;
border-right:1px solid #B5B5B5;
padding-top:15px;
text-align: justify;
padding-right:25px;
}

.soft img {margin-top:10px;}



/*футер*/
footer {
background:#176093;
color:#fff;
min-height:40px;
box-shadow:0px 6px 0px #1B5173;
}

.foo-menu ul li {
float:left;
list-style: none outside none;
margin-right:20px;
line-height:40px;
}
.foo-menu ul li a {
color:#fff;
text-decoration:none;
cursor: pointer;
}
.foo-menu ul li a:hover{text-decoration:underline;}


/*новости*/
.news  {max-height:410px; overflow:hidden;}
.news .item {margin-bottom:20px;}
.news .item a {font-size:12px; line-height: 11px; text-decoration:none; display:inline-block; cursor: pointer;}
.news span {font-size:11px;}
.full-news {
border-bottom: 1px solid #DDDDDD;
display: none;
font-size: 13px;
padding-bottom: 10px;
}

/*тексты*/
.menu-page {display:none;}


table.list {
	border-collapse: collapse;
	width: 93%;
	border-top: 1px solid #DBDBDB;
	border-left: 1px solid #DBDBDB;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
}
table.list thead td {
	background-color: #F7F7F7;
	
}
table.list thead td a, table.list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	vertical-align: middle;
	
	color: #000;
}
table.list {
	text-align: left;
	padding: 7px;
}
table.list  {
	text-align: right;
	padding: 7px;
}
table.list  {
	text-align: center;
	padding: 7px;
}

@media only screen and (max-width: 479px) {
.downloads td {display:block;}
}
@media only screen and (max-width: 767px) {
	.navbar ul {
		width:100%;
	}
	
.navbar ul li {
    margin: 0 auto;
}
	
}

